man(1)

NAME
geonkick - a percussion synthesizer.

SYNOPSIS
geonkick <preset file>

DESCRIPTION
geonkick is a synthesizer that can synthesize elements of percussion.

OPTIONS
geonkick doesn't any take options.

EXAMPLES
geonkick /path/to/preset.gkick

LICENSE
geonkick is Free Software released under GPLv3.

AUTHOR
Iurie Nistor <iuriehn@gmail.com>